#ifndef CONTACT_CLASS_H
# define CONTACT_CLASS_H

#include <iostream>

class Contact {
public:

	std::string	first_name;
	std::string	last_name;
	std::string	nickname;
	std::string	number;

	Contact(void);
	~Contact(void);

	void getContact() const;
	void setContact(const std::string& secret, const std::string& first_name,
					 const std::string& last_name, const std::string& nickname,
					 const std::string& number);

private:

	std::string _secret;
};

#endif
